### Method

# Gtk CellArea add_focus_sibling

#### Declaration [src]

    void
    gtk_cell_area_add_focus_sibling (
      GtkCellArea* area,
      GtkCellRenderer* renderer,
      GtkCellRenderer* sibling
    )

#### Description [src]

Adds `sibling` to `renderer`’s focusable area, focus will be drawn around `renderer` and all of its siblings if `renderer` can focus for a given row.

Events handled by focus siblings can also activate the given focusable `renderer`.

#### Parameters

`renderer` | `GtkCellRenderer`
| The `GtkCellRenderer` expected to have focus.
| The data is owned by the caller of the function.
`sibling` | `GtkCellRenderer`
| The `GtkCellRenderer` to add to `renderer`’s focus area.
| The data is owned by the caller of the function.